<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.indent.project/0">
    <module_version install_time="1416340020707" last="true" origin="installer" specification_version="1.18.1">
        <file crc="1994075921" name="config/Modules/org-netbeans-modules-editor-indent-project.xml"/>
        <file crc="2477592029" name="modules/locale/org-netbeans-modules-editor-indent-project_ja.jar"/>
        <file crc="4037030027" name="modules/locale/org-netbeans-modules-editor-indent-project_pt_BR.jar"/>
        <file crc="1964025817" name="modules/locale/org-netbeans-modules-editor-indent-project_ru.jar"/>
        <file crc="1238624648" name="modules/locale/org-netbeans-modules-editor-indent-project_zh_CN.jar"/>
        <file crc="485981478" name="modules/org-netbeans-modules-editor-indent-project.jar"/>
    </module_version>
</module>
